.campticker{
  position: absolute;
  width:100%;
  bottom:0;
  z-index:100000;
  background-color: #000;
  height: 27px;
  
}

.campticker h3{
  color:#fff;
 font-size:0.8rem;
  font-family: 'Zona Pro';
 margin:7px 0 0 35px;
 padding:0;
 position: absolute;
}



.tickercontainer { /* the outer div with the black border */
  height: 27px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.walkteaser .tickercontainer{
  height: 27px;
  width: 80%;
  /*margin-left:-221px;*/
  height:80px;
  display:inline-block;
}

ul.newsticker {
  -webkit-transition: all 0s linear;
  -moz-transition: all 0s linear;
  -o-transition: all 0s linear;
  transition: all 0s linear;
  list-style:none;
  margin:0;
  font-family: 'Zona Pro';
    position: relative;
  /*left: 750px;*/
  font-size:0.8rem;
  line-height: 16px;
  list-style-type: none;
  margin: 0;
  padding: 0;

}


.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
  position: relative;
  top: 8px;
  left:160px;
  height: 18px;
  overflow: hidden;
}

.walkteaser .tickercontainer .mask{
  left:4px;
  height: 80px;
  overflow: hidden;
  
}
ul.newsticker li {
  float: left; /* important: display inline gives incorrect results when you check for elem's width */
  margin: 0;
  padding-right: 15px;
    color:#aaa;

}